# Set the terminal to be ps
set term postscript color
set output outname

# Plot dates
load scriptdir."/plot_important_dates.inc"

# Find the input filename
infile = indir."/dep_degrees.dat"

# Plot journal makeup
#set title "Highest Degree Earned by Faculty per Year"
set xlabel "Year"
set ylabel "Percentage of Faculty"
set xrange [1880:2016]
set yrange [0:1]
set key below
plot for [i=2:5] infile u 1:(sum [col=i:5] column(col)) title columnheader(i) w filledcurves x1,\
for [i=2:5] infile u 1:(sum [col=i:5] column(col)) notitle w lines lc rgb "#000000" lt -1 lw 1.5

