# Set the terminal to be ps
set term postscript
set output outname

# Set labels
set xlabel "Total References to Date"
set ylabel "Number of Samples"

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Set the range
set xrange [0:]

# Plot the histogram
plot indir."/refs_per_auth_histo.dat" u 1:2 w boxes notitle
