# Set the terminal to be ps
set term postscript
set output outname

# Set labels
set xlabel "Number of Citations"
set ylabel "Number of Samples"

# Set the range
set xrange [0:]

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Plot the histogram
plot indir."/citation_histo.dat" u 1:2 w boxes notitle
