# Set the terminal to be ps
set term postscript
set output outname

# Set labels
#set title "Day of Publication per Publication, All Publications"
set xlabel "Day of Publication"
set ylabel "Number of Samples"

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Set the range
set xrange [0:365]

# Plot the histogram
plot indir."/day_histo.dat" u 1:2 w boxes notitle
